.heading-menu {
    margin-top: 0.5%;
    padding: 10px 0 0;
}


.allCompPage.topband .bar-grp .bargraph .clip img[alt="vmware"] {
    max-height: 20px;
}
.allCompPage.why .clip img {
    width: 100%;
}
.allCompPage.why .flex {
    max-width: 1200px;
    grid-gap: 40px;
    margin: 150px auto 50px;
    align-items: flex-start;
}
.allCompPage.topband, form#LicenseKeyForm {
    position: relative;
} 
.allFeaPage.topband .formset .edi-btn {
    max-width: 300px;
}

.allFeaPage.topband .formset .edi-btn inputgroup input {
    width: 93% !important;
}

.allFeaPage.topband .formset {
    background-color: #fff;
    padding: 50px;
    border-radius: 10px;
}

.allFeaPage.topband .formset h4 {
    color: #000 !important;
    margin: 0 0 20px;
}

.allFeaPage.topband .formset #downloadSubmit {
    font-family: 'ZohoPuvi';
    display: block;
    width: auto !important;
    min-width: 200px;
    text-align: center;
    background-color: #ea152b !important;
    padding: 12px 4px !important;
    border-radius: 8px !important;
    color: #fff;
    text-decoration: none;
    margin: 20px auto 0 !important;
    font-weight: 500;
    font-size: 16px !important;
}
div#form-banner{
    display: none;
}
div#form-banner.active {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    height: 100%;
    width: 100%;
    background: #2f2f2fe3;
    top: 0px;
    left: 0;
    z-index: 9999;
}
div#form-banner .close {
    position: absolute;
    right: -50px;
    top: -90px;
    font-size: 20px;
    cursor: pointer;
    background-color: #0001;
    color: #999;
    padding: 8px 10px;
    line-height: normal;
}
 div#form-banner  .close:hover {
    background-color: #0003;
    color: #fff;
}


@media(max-width: 600px) {
    .allFeaPage.topband .formset.jump {
        transform: none;
    }

    .allFeaPage.topband .formset {
        padding: 5px;
    }

    .allFeaPage.topband .formset h4 {
        text-align: center;
        margin: 20px 0 0;
        line-height: 24px;
    }
}

